Commit 016ce4a2 authored by Francois Keith's avatar Francois Keith
Browse files

Force the user to update his/her repo of the hrp2 models.

Otherwise, there will be issues due to pkgdatarootdir.
parent 6b78b467
......@@ -45,8 +45,8 @@ ADD_REQUIRED_DEPENDENCY("jrl-dynamics >= 1.19.0")
ADD_REQUIRED_DEPENDENCY("hrp2-dynamics >= 1.5.0")
ADD_REQUIRED_DEPENDENCY("hrp2-10-optimized >= 1.0.1")
ADD_REQUIRED_DEPENDENCY("hrp2-10 >= 1.0.1")
ADD_REQUIRED_DEPENDENCY("hrp2-14 >= 1.8")
ADD_REQUIRED_DEPENDENCY("hrp2-10 >= 1.0.1-10")
ADD_REQUIRED_DEPENDENCY("hrp2-14 >= 1.8-6")
ADD_REQUIRED_DEPENDENCY("dynamic-graph")
ADD_REQUIRED_DEPENDENCY("sot-core")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment